# H1Bdry

## Name

H1Bdry — The first homology group of the boundary of a triangulation

## Synopsis

Content Model

    H1Bdry ::= (abeliangroup)

## Description

An `H1Bdry` element stores the first homology group of the boundary of a triangulation. The group itself is described by the child `abeliangroup` element.

### Parents

The following elements contain `H1Bdry`: `packet` (3-manifold triangulation).

### Children

The following elements occur in `H1Bdry`: `abeliangroup`.